<template name="graphs">
    <main class="main-barometar container">
        <div class="row">
            <div class="col-12">
                <div class="main-divider">
                    <h1 class="text-center mb-5">Увиди</h1>
                    <p>Кошница је регистар друштвеног капацитета за Кикинду, која скупља и приказује податке о образовању, кретању и економским условима за развој у граду и даје увид у капацитет за развој послодавцима, јавним службама и јавности. Додајте своје податке који ће постати део Кошнице и помоћи да меримо развој, потенцијал за развој и да се подигне квалитет јавних политика.</p>
                    <hr />
                </div>
            </div>
            <div class="col-12">
                <div class="main-charts">
                    <div class="main-charts-pie">
                        <div class="row">
                            <div class="col-xl-4">
                                <p class="text-center">Емиграције због школовања</p>
                                {{>bar chartData.schoolEmigration}}
                                <a href="{{pathFor 'detailedGraphs' query='chart=school_emigration&type=line'}}">Види још</a>
                            </div>
                            <div class="col-xl-4">
                                <p class="text-center">Интерне миграције</p>
                                <div id="chart-employed" class="chart-border d-flex justify-content-center">
                                    <div class="container">
                                        <span>{{kikindaEmigrationSchool}}</span>
                                        <p>Пресељења због школовања</p>
                                        <span>{{kikindaEmigrationJob}}</span>
                                        <p>Пресељења због посла</p>
                                    </div>
                                </div>
                                <a href="{{pathFor 'detailedGraphs' query='chart=emigration_from_kikinda_abroad&type=bar'}}">Види још</a>
                            </div>
                            <div class="col-xl-4">
                                <p class="text-center">Емиграције због запослења</p>
                                {{>bar chartData.jobEmigration}}
                                <a href="{{pathFor 'detailedGraphs' query='chart=job_emigration&type=line'}}">Види још</a>
                            </div>
                            <div class="col-xl-4">
                                <p class="text-center mt-4">Место запослености</p>
                                {{>pie chartData.workingPlace}}
                                <a href="{{pathFor 'detailedGraphs' query='chart=abroad_working_cities&type=bar'}}">Види још</a>
                            </div>
                            <div class="col-xl-4">
                                <p class="text-center mt-4">Екстерне миграције</p>
                                <div id="chart-employed" class="chart-border d-flex justify-content-center">
                                    <div class="container">
                                        <span>{{kikindaAbroadEmigration}}</span>
                                        <p>Пресељења у иностранство</p>
                                        <span>{{kikindaImigration}}</span>
                                        <p>Враћених у град</p>
                                    </div>
                                </div>
                                <a href="{{pathFor 'detailedGraphs' query='chart=emigration_from_kikinda&type=bar'}}">Види још</a>
                            </div>
                            <div class="col-xl-4">
                                <p class="text-center mt-4">Језици</p>
                                {{>pie chartData.languages}}
                                <a href="{{pathFor 'detailedGraphs' query='chart=languages&type=bar'}}">Види још</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- <hr />
            <div class="col-12">
                <div class="main-events">
                    <h2 class="mt-4 mb-4">Преузми податке</h2>
                    <p>Уколико су ти приказани подаци потребни за даљу или детаљнију анализу, можеш их бесплатно и
                        анонимно
                        преузети са наше платформе у CSV формату који можеш да увезеш на Google Sheets, LibreOffice Calc
                        или
                        Microsoft Office
                        Excel. Уколико желиш да направиш апликацију и користиш наше податке, можеш да прочиташ упутства
                        и
                        документацију на страници <a href="/programeri">за програмере</a> на којој се налазе информације
                        како да
                        направиш апликацију која приказује податке у реалном времену.
                    </p>
                    <button class="btn btn-danger" id="e-anonymizeData">Преузми анонимне податке</button>
                </div>
            </div> -->
        </div>
    </main>
</template>
